@font-face {
  font-family: 'Iosevka Aile';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/IosevkaAile-Regular.woff2') format('woff2');
}

@font-face {
  font-family: 'Iosevka Aile';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/IosevkaAile-Italic.woff2') format('woff2');
}

@font-face {
  font-family: 'Iosevka Aile';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('../fonts/IosevkaAile-Bold.woff2') format('woff2');
}

/* Nutzung auf deiner Webseite */
body {
  background: #000;
  color: #fff;
  font-family: 'Iosevka Aile', sans-serif;
  font-size: 1rem;
  line-height: 1.3;
}

